@charset "utf-8";
/* CSS Document */

.viewProfileBox .userPic{
	float:right;
	padding:10px;
	margin-right:5px;
	width:250px;
    height:250px;
}

.viewProfileBox .statsBox{
	float:right;
	margin-right:18px;
	margin-top:0px;
}

.viewProfileBox .profilePreviewBox{
	float:left;
	width:230px;
	overflow-y:auto;
	height:250px;
}

/* .viewProfileBox .profilePreviewBox h3{
	margin-bottom:0px;
} */

.user-badges div {
    display:inline-block;
    cursor:pointer;
    margin-bottom: 3px;
}

.user-badges .badgesGroup {
	width: 100%; 
	margin-bottom: 5px; 
	font-weight: 500; 
}

.user-badges img {
    border:1px solid #e4e4e4;
    padding:4px;
}

.user-badges a:hover {
    text-decoration:none;
}
